Affected packages

Packages affected by python3-libs upgrade from 3.7.4-1.fc29 to 3.7.5-1.fc29 (in Fedora 29)
Package Current state Build Distance Build time
python-CacheControl build 2 12 days ago
octave-symbolic build 2 13 days ago
rust build 2 18 days ago
ansible-review build 2 25 days ago
ansible-lint build 2 26 days ago
docker-latest build 2 26 days ago
python-marrow-mailer build 2 27 days ago
python-GridDataFormats build 2 30 days ago
python-matplotlib build 2 a month ago
gradle build 3 13 days ago
zeromq build 3 13 days ago
libinsane build 3 13 days ago
R-rmarkdown build 3 26 days ago
lilypond build 3 27 days ago
rust-flate2 build 4 11 days ago
ohc build 4 11 days ago
banshee build 4 11 days ago
python-cherrypy2 build 4 13 days ago
perl-Alien-Build build 4 14 days ago
bigloo build 4 19 days ago
mysql-connector-odbc build 4 19 days ago
freeorion build 4 26 days ago
scilab build None 12 days ago
rubygem-tzinfo build None 26 days ago
rubygem-concurrent-ruby build None 26 days ago
rubygem-thin build None 27 days ago
rubygem-railties build None 27 days ago

Disclaimer

This page shows packages in Fedora 29 which buildability was possibly affected by python3-libs upgrade from 3.7.4-1.fc29 to 3.7.5-1.fc29.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.